<!DOCTYPE html>
<html ng-app="CidenetPrueba1">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>Registro Empleados</title>


        <!-- Incluir Bootstrap -->
        <link rel="stylesheet" href="../css/bootstrap.min.css">

        <!-- Animate.css -->
        <link rel="stylesheet" href="../css/animate.css">

        <!-- Incluir AngularJS -->
        <script src="../js/lib/angular.min.js"></script>
        <script src="../js/app.js"></script>

        <script type="text/javascript" src="../js/database/db.js"></script>
        <script type="text/javascript" src="../js/init.js"></script>
        
    </head>    
    <body>

        <div class="container" ng-controller="listadoCtrl">
            
            <h1>Cidenet - Registro Empleados</h1>
            <h4>Prueba</h4>
            <hr>

            <form ng-submit="guardarEmpleado()">
                <div ng-hide="creando">
                Primer Apellido:
                <br>
                <input class="form-control" type="text" name="PrimerApellido" ng-model="alumno.codigo" ui-mask="{{telMask}}" required="">
                <br>
                </div>
                Segundo Apellido:
                <input type="text" name="SegundoApellido:" ng-model="alumno.nombre" class="form-control" ui-mask="{{telMask}}" required="">
                <br>
                Primer Nombre:
                <input type="text" name="PrimerNombre" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                <br>                
                Otro Nombre:
                <input type="text" name="OtroNombre" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                <br>
                País del empleo:
                <select type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                    <option value="" selected>Colombia</option>
                    <option value="">Estados Unidos</option>
                </select>
                <!-- <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required=""> -->
                <br>
                Tipo de ID:
                <select type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                    <option value="" selected>Cédula de Ciudadanía</option>
                    <option value="">Cédula de Extranjería</option>
                    <option value="">Pasaporte</option>
                    <option value="">Permiso Especial</option>
                </select>
                <!-- <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required=""> -->
                <br>
                # de ID:
                <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                <br>                
                Correo electrónico:
                <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                <br>
                Fecha de ingreso:
                <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                <br>
                Área:
                <select type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                    <option value="" selected>Administración</option>
                    <option value="">Financiera</option>
                    <option value="">Compras</option>
                    <option value="">Infraestructura</option>
                    <option value="">Operación</option>
                    <option value="">Talento Humano</option>
                    <option value="">Servicios Varios</option>
                </select>
                <!-- <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required=""> -->
                <br>
                Estado:
                <select type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                    <option value="" selected>Activo</option>
                    <option value="">Inactivo</option>
                </select>
                <!-- <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required=""> -->
                <br>
                Fecha y Hora de Registro:
                <div ng-controller="FechaActual">    
                    <p ng-model="FechaReg">{{ CurrentDate | date:'dd/MM/yyyy HH:mm:ss'}}</p>
                </div> 
                <input type="text" name="tel" class="form-control" ng-model="alumno.telefono" ui-mask="{{telMask}}" required="">
                <br>
                <button type="submit" class="btn btn-primary">Guardar</button>  
                <br>
                <br>
                <p class="text-success animated fadeIn fast" ng-show="actualizado">Registro Actualizado</p>
            </form>            
            

        </div><!-- fin del listadoCtrl -->

    </body>
</html>
